appwrite/server-ce Security Advisories for 0.4.0 (1)